You are viewing a single comment's thread from:

RE: Let's talk about Steem v0.22.2

in DTubelast year

It looks like you have not yet installed 22.2. You can find a number of my comments on the subject, compiled in a post on my blog, as to my feelings of why one should not install 22.2.